.kwicks, .kw_title, .kw_desc, .post-hover-action a, .post-hover, .tooltip, .nivo-caption, .flex-content { background-color:#000000; }
#menu .home-search input[type="search"] { line-height:50px; }
.nivo-directionNav,.flex-direction-nav a,.post-hover-action{ display:none; }
.widget_custom_recent_entries ul li a.post-picture{ width:52px; }
#navigation{ position:relative; z-index:1; }